downsampling to coverage

I recently went from GATK v3.3 to v3.5 and I'm now having trouble with downsampling using -dcov. I had -dcov set to 500 and received an error that -dcov could not be used with HaplotypeCaller which appears to contradict the documentation. I do see however that the default downsampling to coverage is set to 500. I'm just wondering why I received this message, can -dcov no longer be used in v3.5? It worked fine in v3.3.

Answers

  • Geraldine_VdAuweraGeraldine_VdAuwera Cambridge, MAMember, Administrator, Broadie admin

    We found some problematic behavior that was related to changing the value of -dcov, so we made the decision to disable the argument in order to protect against these problems. Downsampling is still applied but cannot be modified. This won't change in upcoming 3.x versions but it is being addressed in development of GATK version 4.

  • jmcdanijmcdani NISTMember

    ok thank you for the information. That explains my issue.

Sign In or Register to comment.